GIT-BUG(1)

NAME

git-bug-add - Create a new bug.

SYNOPSIS

git-bug add [flags]

DESCRIPTION

Create a new bug.

OPTIONS

-t, --title=""
    Provide a title to describe the issue

-m, --message=""
    Provide a message to describe the issue

-F, --file=""
    Take the message from the given file. Use - to read the message from the standard input

--non-interactive[=false]
    Do not ask for user input

-h, --help[=false]
    help for add

SEE ALSO

git-bug(1)